@charset "UTF-8";
.topContent h2 {
  font-weight: 500;
  font-size: 18px;
  letter-spacing: 0.03em;
  text-align: center;
  color: #fff;
  padding: 20px 0 14px;
  background-color: #c30d23;
  margin-top: 50px;
  width: 90%;
  max-width: 900px;
  margin: 36px auto 0;
}

.contactWrap {
  background: linear-gradient(#fff 0%, #fff 40%, #fffdf9 40%, #fffdf9 100%);
  padding-bottom: 150px;
}
.contactWrap_kakunin{
  background:#fff;
}

.contact {
  margin-top: 50px;
  width: 90%;
  max-width: 900px;
  margin: 0 auto;
  background: #fff;
  box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16);
  padding-top: 56px;
  padding-bottom: 30px;
}
.contact__text {
  margin-top: 50px;
  font-weight: 500;
  font-size: 14px;
  letter-spacing: 0.03em;
  line-height: 1.7;
  text-align: center;
  color: #171717;
}
@media screen and (max-width: 768px) {
  .contact__text {
    text-align: left;
    padding: 0 20px;
  }
}
.contact__text--notice {
  color: #c30d23;
}
@media screen and (max-width: 768px) {
  .contact {
    box-shadow: none;
  }
}

.contactTable {
  width: 90%;
  max-width: 700px;
  margin: 0 auto;
  padding: 8px 14px;
}
.contactTable__title {
  width: 200px;
  text-align: left;
  position: relative;
  vertical-align: top;
  padding-top: 8px;
}
@media screen and (max-width: 520px) {
  .contactTable__title {
    width: 100%;
    display: block;
  }
}
.contactTable__title--recuired {
  font-weight: normal;
  font-size: 12px;
  letter-spacing: 0.03em;
  color: #fff;
  background-color: #c30d23;
  padding: 3px 4px 3px;
  border-radius: 3px;
  position: absolute;
  right: 10px;
}
@media screen and (max-width: 520px) {
  .contactTable__title--recuired {
    position: relative;
    right: -8px;
  }
}
.contactTable__input {
  width: calc(100% - 200px);
  margin-bottom: 25px;
}
@media screen and (max-width: 520px) {
  .contactTable__input {
    width: 100%;
    display: block;
    margin-top: 12px;
  }
}
.contactTable__input input {
  width: 100%;
  padding: 8px 14px;
  margin-bottom: 25px;
  border: 1px solid #767676;
}
@media screen and (max-width: 520px) {
  .contactTable__input input {
    margin-bottom: 0px;
  }
}
.contactTable__input textarea {
  width: 100%;
  padding: 8px 14px;
}

.privacypolicy {
  width: 90%;
  max-width: 600px;
  height: 180px;
  border: 1px solid #707070;
  overflow-y: scroll;
  margin: 21px auto 0;
  padding: 8px 12px;
}
.privacypolicy h3 {
  font-weight: bold;
  margin-top: 20px;
  margin-bottom: 8px;
}
.privacypolicy p {
  font-size: 14px;
  line-height: 1.5;
}
.privacypolicy p:not(:first-of-type) {
  padding-left: 20px;
}
.privacypolicy p a {
  color: #2e63a8;
  text-decoration: none;
}
.privacypolicy p a:hover {
  opacity: 0.8;
}

.agree {
  margin: 30px auto;
  font-size: 24px;
  text-align: center;
  position: relative;
}
.agree__label {
  cursor: pointer;
  width: 88px;
  position: relative;
  left: -12px;
}
.agree__label::before {
  content: "";
  position: absolute;
  display: block;
  box-sizing: border-box;
  width: 20px;
  height: 20px;
  margin-top: -7px;
  right: -30px;
  top: 50%;
  border: 1px solid;
  border-radius: 50%;
  border-color: #585753; /* 枠の色変更 お好きな色を */
  background-color: #fff; /* 背景の色変更 お好きな色を */
}
.agree input[type=checkbox] {
  width: 20px;
  height: 20px;
  opacity: 0;
  position: absolute;
  top: 50%;
  left: 50%;
}
.agree input[type=checkbox]:checked + .agree__label::after {
  content: "";
  position: absolute;
  display: block;
  width: 18px;
  height: 9px;
  margin-top: -6px;
  top: 50%;
  right: -30px;
  transform: rotate(-45deg);
  border-bottom: 3px solid;
  border-left: 3px solid;
  border-color: #c30d23; /* チェックの色変更 お好きな色を */
}

.submit {
  color: #fff;
  cursor: pointer;
  background-color: #c30d23;
  font-weight: 500;
  font-size: 16px;
  letter-spacing: 0.03em;
  text-align: center;
  color: #fff;
  padding: 18px 84px;
  display: block;
  margin: 68px auto 0;
  border-radius: 5px;
  border: none;
}
.submit:hover {
  background-color: pink;
}

.thanks {
  width: 90%;
  max-width: 800px;
  margin: 100px auto;
}
.thanks__text {
  text-align: center;
}
.thanks__link {
  padding: 20px 44px;
  background-color: #c30d23;
  border-radius: 8px;
  margin: 100px auto;
  display: block;
  width: 240px;
  color: #fff;
  text-decoration: none;
}

#formWrap h3 {
  font-weight: bold;
  font-size: 24px;
  letter-spacing: 0.03em;
  text-align: center;
  color: #171717;
  margin-top: 86px;
  position: relative;
  margin-bottom: 40px;
}
@media screen and (max-width: 520px) {
  #formWrap h3 {
    margin-top: 40px;
  }
}
#formWrap table {
  width: 90%;
  max-width: 850px;
  margin: 40px auto;
}
#formWrap table th {
  padding: 12px 0 12px;
  text-align: left;
  width: 200px;
}
@media screen and (max-width: 520px) {
  #formWrap table th {
    width: 100%;
    display: block;
    padding: 12px 0 0;
    font-weight: bold;
  }
}
#formWrap table td {
  padding: 12px 0 12px;
}
@media screen and (max-width: 520px) {
  #formWrap table td {
    width: 100%;
    display: block;
  }
}
#formWrap input[type=submit] {
  color: #fff;
  cursor: pointer;
  background-color: #c30d23;
  font-weight: 500;
  font-size: 16px;
  letter-spacing: 0.03em;
  text-align: center;
  padding: 18px 84px;
  margin: 68px auto 0;
  border-radius: 5px;
  border: none;
}
#formWrap input[type=submit]:hover {
  opacity: 0.8;
}
#formWrap input[type=button] {
  border: none;
  cursor: pointer;
  background-color: #b4b4b4;
  font-weight: 500;
  font-size: 16px;
  letter-spacing: 0.03em;
  text-align: center;
  padding: 12px 43px;
  margin: 17px auto 0;
  border-radius: 5px;
  border: none;
}
#formWrap input[type=button]:hover {
  opacity: 0.8;
}/*# sourceMappingURL=contact.css.map */

.comment {
  margin-top: 20px;
}

.comment__list {
  font-size: 14px;
  line-height: 1.7;
  text-align: center;
  font-weight: 500;
  color: #c30d23;
  text-indent: -1em;
  margin-left: 1em;
}
@media screen and (max-width: 960px) {
  .comment__list {
      text-align: left;
      padding: 0 20px;
  }
}

.error_list{
  margin-top: 32px;
  margin-bottom: 32px;
  font-size: 16px;
  color: #c30d23;
  text-align: center;
}
